Bug 169625 - escape does not cancel "enter master password" dialogue the first time
escape does not cancel "enter master password" dialogue the first time
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-09-30 08:12 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 04:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 320301 None None None Never

  None (edit)
Description Need Real Name 2005-09-30 08:12:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
When going to bugzilla.redhat.com (or any other site with a saved password), I am prompted to enter my master password. If I don't want to do that, I press escape.

epiphany does not stop asking for the master password when I hit escape. It will prompt a second time.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Need Real Name 2005-12-16 02:30:38 EST
The problem is worse when you go to Personal Data> Passwords, and refuse to
enter the master password. It will ígnore the request to cancel, and prompt
hundreds of times for it - either once or twice for each saved password (I
forget which).
Comment 2 Need Real Name 2006-03-07 04:48:18 EST
Lack of interest. Upstreamed.

Note You need to log in before you can comment on or make changes to this bug.